<?php

ob_start();
error_reporting(E_ALL);
require("includes/check_auth_user.php");

require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $mctr = $ctr;
    $mctr++;

    echo "<tr>";
    echo "<td align='left' valign='top'><input type='text' size='6' maxlength='6' name='srno_$ctr' class='sno form-control form' style='height:33px;' value='$mctr'/></td>";
    echo "<td align='left' valign='top'><input type='text' size='6' maxlength='6' name='srno2_$ctr' class='sno form-control form' style='height:33px;' value=''/></td>";
    echo "<td align='left' valign='top'><input type='text' size='70'  name='particular_$ctr' class='particular form-control form'  style='text-align:left;height:33px;' value=''></td>";
    echo "<td align='right' valign='top'><input type='text' size='4'  name='qty_$ctr' class='qty form-control form'  style='text-align:right;height:33px;' value=''></td>";
    echo "<td align='left' valign='top'><input type='text' size='4'  name='unit_$ctr' class='unit form-control form'  style='text-align:left;height:33px;' value=''></td>";

    echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 